// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "CsdkBtnParam.generated.h"

/**
 * 
 */
USTRUCT(BlueprintType)
struct FCsdkBtnParam
{
  GENERATED_BODY()

	UPROPERTY(EditAnywhere, BlueprintReadWrite, Category= "CSDK")
	FString UniqueId;

	UPROPERTY(EditAnywhere, BlueprintReadWrite, Category= "CSDK")
	TMap<FString,FString> PayLoads;
 
};

